#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> tmskpol

#[ CREATE TABLE ZACATEK ]#
    id_kas character(2) COLLATE pg_catalog."default",
    id_man character(2) COLLATE pg_catalog."default",
    u_cis character(7) COLLATE pg_catalog."default",
    c_karty integer NOT NULL DEFAULT 0,
    nazev character(30) COLLATE pg_catalog."default",
    prachy numeric,
    dan numeric,
    mnozstvi numeric,
    stor_mno numeric,
    cen_hlad character(2) COLLATE pg_catalog."default",
    k_odpoctu character(1) COLLATE pg_catalog."default",
    uzaverka character(17) COLLATE pg_catalog."default",
    blocked_by character(2) COLLATE pg_catalog."default",
    selected character(1) COLLATE pg_catalog."default",
    u_time character(5) COLLATE pg_catalog."default",
    dotacia character(1) COLLATE pg_catalog."default",
    id_karty numeric,
    jc numeric,
    id_fmenu character(7) COLLATE pg_catalog."default",
    idriadok serial,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#